phpwcms 1.4.4 auf server mit php 5.4?

Hier bekommst Du deutschsprachigen Support. Keine Fehlermeldungen oder Erweiterungswünsche bitte!
Post Reply
User avatar
santscho
Posts: 1368
Joined: Mon 2. Apr 2007, 08:56
Location: Singapore
Contact:

phpwcms 1.4.4 auf server mit php 5.4?

Post by santscho » Tue 12. Nov 2013, 15:36

Hallo. Habe eine 1.4.4 am Laufen. Jetzt wird der Server auf php 5.4 umgestellt. Probleme?

Ralph
Schon Konfuzius sagte: "Sei kein YAML-Lappen". YAML-phpwcms-Integration auf http://www.yaml.phpwcms.org

User avatar
Oliver Georgi
Site Admin
Posts: 9578
Joined: Fri 3. Oct 2003, 22:22
Location: Moscow, Russia
Contact:

Re: phpwcms 1.4.4 auf server mit php 5.4?

Post by Oliver Georgi » Fri 15. Nov 2013, 17:28

Üblicherweise nicht. Fehlerlog kontrollieren
Oliver Georgi | phpwcms Developer | GitHub | LinkedIn | Систрон

User avatar
santscho
Posts: 1368
Joined: Mon 2. Apr 2007, 08:56
Location: Singapore
Contact:

Re: phpwcms 1.4.4 auf server mit php 5.4?

Post by santscho » Mon 9. Dec 2013, 12:35

Danke!
Schon Konfuzius sagte: "Sei kein YAML-Lappen". YAML-phpwcms-Integration auf http://www.yaml.phpwcms.org

Post Reply